/*------------------------------------------------------------------
 * Theme Name: iosoon - coming soon page templates
 * Theme URI: http://www.brandio.io/envato/iosoon/html
 * Author: Brandio
 * Author URI: http://www.brandio.io/
 * Copyright 2020 Brandio.
 -------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Table of contents]

1. General Styles.
2. Responsive Styles.
-------------------------------------------------------------------*/
/* -----------------------------------
    1 - General Styles
------------------------------------*/
.form-body {
    background-color: #566FFA;
}

.form-body.gradient-bg {
    background-repeat: repeat-x;
    background-image: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.dir-bg {
    background-image: none;
    background-size: 0 0;
    background-position: top left;
}

.website-logo {
    display: none;
    top: 50px;
    left: 50px;
    right: initial;
    bottom: initial;
}

.website-logo img {
    width: 100px;
}

.website-logo .logo {
    background-image: url("../images/logo.svg");
}

.website-logo .logo img {
    width: 100px;
}

.other-links span {
    color: #fff;
}

.other-links a {
    color: #fff;
}

.other-links a i {
    color: #fff;
}

.website-logo-inside img {
    width: 100px;
}

.website-logo-inside .logo {
    background-image: url("../images/logo.svg");
}

.website-logo-inside .logo img {
    width: 100px;
}

.img-holder {
    display: inline-block;
    width: 0;
    background-color: #566FFA;
}

.img-holder:before {
    background-image: url(../images/cloud-bg.svg);
    background-size: 130%;
}

.img-holder .info-holder h3 {
    color: #fff;
}

.img-holder .info-holder p {
    color: #fff;
}

.img-holder .info-holder img {
    max-width: 378px;
}

.img-holder .bg {
    opacity: 0.23;
    background-image: none;
}

.form-holder {
    margin-left: 0;
}

.form-holder .form-content ::-webkit-input-placeholder {
    color: #000;
}

.form-holder .form-content :-moz-placeholder {
    color: #000;
}

.form-holder .form-content ::-moz-placeholder {
    color: #000;
}

.form-holder .form-content :-ms-input-placeholder {
    color: #000;
}

.form-holder.custom-bg:before {
    background-color: #F9EAE9;
}

.form-holder.custom-bg:after {
    background-color: #F9EAE9;
}

.form-control ::-webkit-input-placeholder {
    color: #000;
}

.form-control :-moz-placeholder {
    color: #000;
}

.form-control ::-moz-placeholder {
    color: #000;
}

.form-control :-ms-input-placeholder {
    color: #000;
}

.form-content {
    background-color: transparent;
}

.form-content .form-group {
    color: #fff;
}

.form-content .form-items {
    max-width: 380px;
    text-align: center;
}

.form-content h3 {
    color: #fff;
    text-align: center;
}

.form-content h5 {
    color: #fff;
    text-align: center;
}

.form-content p {
    color: #fff;
    text-align: center;
}

.form-content a {
    color: #fff;
}

.form-content label {
    color: #fff;
    text-align: center;
}

.form-content .page-links a {
    color: #fff;
}

.form-content .page-links a:after {
    background-color: rgba(255, 255, 255, 0.5);
}

.form-content .page-links a.active:after {
    background-color: #fff;
}

.form-content .page-links a:hover:after, .form-content .page-links a:focus:after {
    background-color: #fff;
}

.form-content input, .form-content .dropdown-toggle.btn-default {
    border: 0;
    background-color: #f7f7f7;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    color: #000;
}

.form-content input:hover, .form-content input:focus, .form-content .dropdown-toggle.btn-default:hover, .form-content .dropdown-toggle.btn-default:focus {
    border: 0;
    background-color: #f1f1f1;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    color: #000;
}

.form-content textarea {
    border: 0;
    background-color: #f7f7f7;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    color: #000;
}

.form-content textarea:hover, .form-content textarea:focus {
    border: 0;
    background-color: #f1f1f1;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    color: #000;
}

.form-content input[type="checkbox"]:not(:checked) + label, .form-content input[type="checkbox"]:checked + label, .form-content input[type="radio"]:not(:checked) + label, .form-content input[type="radio"]:checked + label {
    color: #fff;
}

.form-content input[type="checkbox"]:checked + label, .form-content input[type="radio"]:checked + label {
    color: #fff;
}

.form-content input[type="checkbox"]:checked + label:before, .form-content input[type="radio"]:checked + label:before {
    background: #fff;
    border: 0px solid #fff;
}

.form-content input[type="checkbox"]:not(:checked) + label:before, .form-content input[type="radio"]:not(:checked) + label:before {
    background: transparent;
    border: 2px solid #fff;
}

.form-content input[type="checkbox"]:not(:checked) + label:after, .form-content input[type="checkbox"]:checked + label:after {
    color: #566FFA;
}

.form-content input[type="radio"]:not(:checked) + label:after, .form-content input[type="radio"]:checked + label:after {
    background-color: #566FFA;
}

.form-content .custom-options input[type="checkbox"]:not(:checked) + label, .form-content .custom-options input[type="checkbox"]:checked + label, .form-content .custom-options input[type="radio"]:not(:checked) + label, .form-content .custom-options input[type="radio"]:checked + label {
    color: #606060;
    background-color: #F7F7F7;
}

.form-content .custom-options input[type="checkbox"]:checked + label, .form-content .custom-options input[type="radio"]:checked + label {
    color: #fff;
    background-color: #57D38C;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.16);
}

.form-content .form-button .ibtn {
    color: #fff;
    background-color: #333;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
}

.form-content .form-button .ibtn:hover, .form-content .form-button .ibtn:focus {
    background-color: #262626;
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
}

.form-content .form-button a {
    color: #fff;
}

.form-content .btn.btn-primary {
    color: #fff;
    background-color: #333;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
}

.form-content .btn.btn-primary:hover, .form-content .btn.btn-primary:focus {
    background-color: #262626;
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
}

.form-content .form-sent .tick-holder .tick-icon {
    background-color: rgba(255, 255, 255, 0);
}

.form-content .form-sent .tick-holder .tick-icon:before {
    background-color: #fff;
}

.form-content .form-sent .tick-holder .tick-icon:after {
    background-color: #fff;
}

.form-content .form-sent h3 {
    color: #fff;
}

.form-content .form-sent p {
    color: #fff;
}

.form-content .form-sent .info-holder {
    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.form-content .form-sent .info-holder span {
    color: #fff;
}

.form-content .form-sent .info-holder a {
    color: #fff;
}

.form-content .time-counter .count {
    border-right: 1px solid #D5D5D5;
}

.form-content .time-counter .count .num {
    color: #fff;
}

.form-content .time-counter .count .label {
    color: #fff;
}

@-webkit-keyframes tick-anime3 {
    0% {
        background-color: rgba(255, 255, 255, 0);
        -webkit-transform: rotate(35deg) scale(2);
        -moz-transform: rotate(35deg) scale(2);
        -ms-transform: rotate(35deg) scale(2);
        transform: rotate(35deg) scale(2);
    }

    100% {
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-transform: rotate(45deg) scale(1);
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}

@-moz-keyframes tick-anime3 {
    0% {
        background-color: rgba(255, 255, 255, 0);
        -webkit-transform: rotate(35deg) scale(2);
        -moz-transform: rotate(35deg) scale(2);
        -ms-transform: rotate(35deg) scale(2);
        transform: rotate(35deg) scale(2);
    }

    100% {
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-transform: rotate(45deg) scale(1);
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}

@-ms-keyframes tick-anime3 {
    0% {
        background-color: rgba(255, 255, 255, 0);
        -webkit-transform: rotate(35deg) scale(2);
        -moz-transform: rotate(35deg) scale(2);
        -ms-transform: rotate(35deg) scale(2);
        transform: rotate(35deg) scale(2);
    }

    100% {
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-transform: rotate(45deg) scale(1);
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}

@keyframes tick-anime3 {
    0% {
        background-color: rgba(255, 255, 255, 0);
        -webkit-transform: rotate(35deg) scale(2);
        -moz-transform: rotate(35deg) scale(2);
        -ms-transform: rotate(35deg) scale(2);
        transform: rotate(35deg) scale(2);
    }

    100% {
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-transform: rotate(45deg) scale(1);
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}

.alert {
    color: #fff;
}

.alert.alert-primary {
    background-color: r rgba(226, 240, 255, 0.1);
    border-color: #fff;
}

.alert.alert-primary hr {
    border-top-color: #fff;
}

.alert.alert-secondary {
    background-color: rgba(240, 240, 240, 0.1);
    border-color: #fff;
}

.alert.alert-secondary hr {
    border-top-color: #fff;
}

.alert.alert-success {
    background-color: rgba(247, 255, 240, 0.1);
    border-color: #fff;
}

.alert.alert-success hr {
    border-top-color: #fff;
}

.alert.alert-danger {
    background-color: rgba(255, 250, 250, 0.1);
    border-color: #fff;
}

.alert.alert-danger hr {
    border-top-color: #fff;
}

.alert.alert-warning {
    background-color: rgba(255, 248, 225, 0.1);
    border-color: #fff;
}

.alert.alert-warning hr {
    border-top-color: #fff;
}

.alert.alert-info {
    background-color: rgba(220, 237, 241, 0.1);
    border-color: #fff;
}

.alert.alert-info hr {
    border-top-color: #fff;
}

.alert.alert-light {
    background-color: rgba(254, 254, 254, 0.1);
    border-color: #fff;
}

.alert.alert-light hr {
    border-top-color: #fff;
}

.alert.alert-dark {
    background-color: rgba(214, 216, 217, 0.1);
    border-color: #fff;
}

.alert.alert-dark hr {
    border-top-color: #fff;
}

.alert.with-icon.alert-primary:before {
    color: #fff;
}

.alert.with-icon.alert-secondary:before {
    color: #fff;
}

.alert.with-icon.alert-success:before {
    color: #fff;
}

.alert.with-icon.alert-danger:before {
    color: #fff;
}

.alert.with-icon.alert-warning:before {
    color: #fff;
}

.alert.with-icon.alert-info:before {
    color: #fff;
}

.alert.with-icon.alert-light:before {
    color: #fff;
}

.alert.with-icon.alert-dark:before {
    color: #fff;
}

.alert a {
    color: #fff;
}

.alert a.alert-link {
    color: #fff;
}

.alert .close {
    color: #fff;
}

.alert .close span {
    color: #fff;
}

.form-body.without-side .img-holder .info-holder img {
    display: inline-block;
}

.form-body.without-side .form-content .page-links a:after {
    background-color: rgba(222, 222, 222, 0.7);
}

.form-body.without-side .form-content .page-links a.active:after {
    background-color: #566FFA;
}

.form-body.without-side .form-content .page-links a:hover:after, .form-body.without-side .form-content .page-links a:focus:after {
    background-color: #566FFA;
}

.form-body.without-side .form-content .form-button .ibtn {
    color: #fff;
    background-color: #333;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
}

.form-body.without-side .form-content .form-button .ibtn:hover, .form-body.without-side .form-content .form-button .ibtn:focus {
    background-color: #262626;
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
}

/* -----------------------------------
    2 - Responsive Styles
------------------------------------*/
@media (max-width: 992px) {
    .img-holder {
        display: none;
    }

    .form-holder {
        margin-left: 0;
    }

    .website-logo {
        top: 50px;
        left: 50px;
        right: initial;
        bottom: initial;
    }

    .website-logo .logo {
        background-image: url("../images/logo.svg");
    }

    .form-body.without-side .website-logo .logo {
        background-image: url("../images/logo.svg");
    }
}
